Bug 151667 - [maintainer-update] comms/gpredict to v1.2
Summary: [maintainer-update] comms/gpredict to v1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-23 22:00 UTC by Matt Dawson
Modified: 2010-10-29 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (6.29 KB, patch)
2010-10-23 22:00 UTC, Matt Dawson
no flags Details | Diff
gpredict-1.2.diff.txt (5.35 KB, text/plain; charset="ISO-8859-1")
2010-10-23 23:25 UTC, Matt Dawson
no flags Details
gpredict-1.2.diff.txt (7.61 KB, text/plain; charset="ISO-8859-1")
2010-10-29 16:44 UTC, Matt Dawson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2010-10-23 22:00:20 UTC
[maintainer-update] comms/gpredict needs updating to v1.2 released 2010-10-19

Fix: Diff attached

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Matt Dawson 2010-10-23 23:25:51 UTC
On Saturday 23 October 2010 22:00:20 you wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/151667'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=151667
> 
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [maintainer-update] comms/gpredict to v1.2
> >Arrival-Date:   Sat Oct 23 21:00:20 UTC 2010

Ack! Wrong patch. Correct patch attached.
-- 
Matt Dawson
MTD15-RIPE
matt@chronos.org.uk
Comment 2 Pav Lucistnik freebsd_committer 2010-10-29 14:06:59 UTC
State Changed
From-To: open->feedback

Is the lib/locale path for gettext files correct? 


Comment 3 Pav Lucistnik freebsd_committer 2010-10-29 14:06:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Matt Dawson 2010-10-29 16:44:28 UTC
Sorry about that Pav, I forgot that this was the issue the last time I 
attempted to enable NLS. This time I've finally tracked it down to the 
autotools setup. New diff attached which should be correct. Also added 
LICENSE, hopefully in the correct place (portlint is happy).
-- 
Matt Dawson
MTD15-RIPE
matt@chronos.org.uk
Comment 5 Pav Lucistnik freebsd_committer 2010-10-29 22:41:21 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 

Note you don't need to patch various *.am files when you're not going to rerun 
automake (you're working from configure+*.in phase).
Comment 6 dfilter service freebsd_committer 2010-10-29 22:41:43 UTC
pav         2010-10-29 21:41:39 UTC

  FreeBSD ports repository

  Modified files:
    comms/gpredict       Makefile distinfo pkg-plist 
  Added files:
    comms/gpredict/files patch-po-Makefile.in.in 
  Log:
  - Update to 1.2
  
  PR:             ports/151667
  Submitted by:   Matt Dawson <matt@chronos.org.uk> (maintainer)
  
  Revision  Changes    Path
  1.22      +13 -4     ports/comms/gpredict/Makefile
  1.10      +3 -3      ports/comms/gpredict/distinfo
  1.1       +11 -0     ports/comms/gpredict/files/patch-po-Makefile.in.in (new)
  1.8       +83 -62    ports/comms/gpredict/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"